Clustericious-Client

Errors

Clustericious-Client-0.77 has the following 3 errors.

CategoryError
missing_build_prereqsLog-Log4perl,YAML-LibYAML
missing_prereqsLog-Log4perl,YAML-LibYAML
no_pod_errorsClustericious-Client-0.77/lib/Clustericious/Client/Meta.pm -- Around line 7: =over without closing =back